---
name: Hinam Mehra
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/fullstack/">Fullstack
  Engineer</a>, Software Supply Chain Security:Authorization
reports_to: jayswain
picture: HinamMehra.jpg
pronouns: she/her
pronunciation: he-num
gitlab: hmehra
projects:
  gitlab: maintainer backend
  pipeline-validation-service: maintainer
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Software Supply Chain Security Sub-department
- Software Supply Chain Security:Authorization
- Software Supply Chain Security:Authorization BE Team
- Software Supply Chain Security:Authorization Fullstack Team
domain_expertise:
- captcha
- git_abuse_rate_limiting
- identity_verification
- pvs
- user_trust_score
specialty:
- 'Software Supply Chain Security: Authorization'
story: "I enjoy being involved in all aspects of product development - strategy, architecture,
  coding, security and customer support. The chance to learn something new everyday
  and solve a problem gets me out of bed in the morning. I was born and brought up
  \  in India, but I moved to Melbourne at 17 to build an independent life for myself.
  I love cooking, eating, reading true-crime stories and taking spontaneous road trips.
  \n"
job_title: Fullstack Engineer
public: true

